CVE-2015-3671

2015-07-02T21:59:28
ID CVE-2015-3671
Type cve
Reporter NVD
Modified 2017-09-21T21:29:12

Description

Admin Framework in Apple OS X before 10.10.4 does not properly verify XPC entitlements, which allows local users to bypass authentication and obtain admin privileges via unspecified vectors.